body {
    text-align: center;
    background: url(../images/background.jpg) left top repeat-x #e7f4e2;
    font-size: 12px;
    color: #4c4d4f;
    font-family: verdana;
    margin: 8px 0;
}

 h1 {
    font-size: 18px;
    text-transform: uppercase;
    color: #006201;
}

 h2 {
    font-size: 16px;
    color: #006201;
}

 h3 {
    font-size: 14px;
    color: #006201;
}

 a {
    color: #ee3124;
    text-decoration: none;
}

 a:hover {
    text-decoration: underline;
}

img {
	max-width: 100%;
	height: auto;
}